
/* ****************** 2칸 레이아웃  ****************** */

.layout_98093_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98093_ > div {}
.layout_98093_ > div:after {content:''; display:block; clear:both;}
.layout_98093_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_98093_ > div > .container_1 {width:50%;}
.layout_98093_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_98093_ > div > .container_1 { width:100%; }
	.layout_98093_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_98093_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_98094_ {display:block; width:100%; height:57px; line-height:57px;}

[id^=div_user_list] .empty_line_98094_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_98094_:before {content:'공백 : 57px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:557px; min-width:350px; margin:0 0 0 10px; padding: 0 10px;}
	/* player */
	.player__98096_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98096_ .player-item,
	.player__98096_ iframe,
	.player__98096_ embed,
	.player__98096_ object,
	.player__98096_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98096_.player-16by9 {padding-bottom:56.25%}
	.player__98096_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98095_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98095_ * {box-sizing:border-box;}
.img_98095_ a {display:block; text-decoration:none;}
.img_98095_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98380_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98380_ > div:after {content:''; display:block; clear:both;}
.layout_98380_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98380_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98099_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98099_ * {box-sizing:border-box;}
.img_98099_ a {display:block; text-decoration:none;}
.img_98099_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98102_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98102_ * {box-sizing:border-box;}
.img_98102_ a {display:block; text-decoration:none;}
.img_98102_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98103_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98103_ * {box-sizing:border-box;}
.img_98103_ a {display:block; text-decoration:none;}
.img_98103_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98278_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_98278_ > div:after {content:''; display:block; clear:both;}
.layout_98278_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98278_ {min-width:1240px;}
}

/* ****************** 이미지  ****************** */

.img_98279_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98279_ * {box-sizing:border-box;}
.img_98279_ a {display:block; text-decoration:none;}
.img_98279_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98381_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98381_ > div:after {content:''; display:block; clear:both;}
.layout_98381_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98381_ {min-width:800px;}
}

/* ****************** YouTube 동영상 플레이어  ****************** */

  .size_s {max-width:680px; min-width:350px; margin:0 auto; padding: 0 0px;}
	/* player */
	.player__98382_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__98382_ .player-item,
	.player__98382_ iframe,
	.player__98382_ embed,
	.player__98382_ object,
	.player__98382_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__98382_.player-16by9 {padding-bottom:56.25%}
	.player__98382_.player-4by3 {padding-bottom:75%}

/* ****************** 이미지  ****************** */

.img_98383_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98383_ * {box-sizing:border-box;}
.img_98383_ a {display:block; text-decoration:none;}
.img_98383_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98390_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98390_ * {box-sizing:border-box;}
.img_98390_ a {display:block; text-decoration:none;}
.img_98390_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_98391_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98391_ * {box-sizing:border-box;}
.img_98391_ a {display:block; text-decoration:none;}
.img_98391_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_98448_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_98448_ > div:after {content:''; display:block; clear:both;}
.layout_98448_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_98448_ {min-width:800px;}
}

/* ****************** 이미지  ****************** */

.img_98449_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_98449_ * {box-sizing:border-box;}
.img_98449_ a {display:block; text-decoration:none;}
.img_98449_ img {max-width:100%; vertical-align:top;}
